• La vulnerabilidad de Blueborne fue parcheada en todas las versiones de Ubuntu

    por  • 21 septiembre, 2017 • Ubunlog • 0 Comentarios

    Canonical ha lanzado hace poco nuevas actualizaciones de kernel para todas las versiones de Ubuntu compatibles, con el fin de parchear varias vulnerabilidades de seguridad descubiertas recientemente, incluyendo el famoso BlueBorne que afecta a millones de dispositivos Bluetooth.

    La vulnerabilidad BlueBorne (CVE-2017-1000251) aparentemente afecta a todas las versiones de Ubuntu, incluyendo Ubuntu 17.04 (Zesty Zapus), Ubuntu 16.04 LTS (Xenial Xerus), Ubuntu 14.04 LTS (Trusty Tahr) y Ubuntu 12.04 LTS (Precise Pangolin), así como sus respectivas versiones de mantenimiento.

    La actualización está disponible para PCs de 32 y 64 bits, así como también para ordenadores Raspberry Pi 2, los sistemas Amazon Web Services (AWS), Google Container Engine (GKE), procesadores Snapdragon y entornos basados en la nube. Al parecer, este problema podría permitirle a un atacante remoto afectar el sistema vulnerable mediante el uso de tráfico malicioso vía Bluetooth.

    Los usuarios deben actualizar sus ordenadores lo antes posible

    Las nuevas actualizaciones para el kernel también corrigen un problema de desbordamiento de búfer en el controlador Broadcom FullMAC WLAN para Ubuntu 17.04, así como también un problema en el sistema de archivos F2FS, y otro problema de desbordamiento de búfer en los códigos ioctl del subsistema ISDN del Linux Kernel para Ubuntu 16.04 LTS.

    En total, fueron parcheados otros 15 fallos de seguridad para Ubuntu 14.04 LTS, y Canonical recomienda a todos los usuarios de estas versiones de Ubuntu actualizar sus instalaciones de inmediato a las últimas versiones de Kernel que hay en los repositorios estables para sus correspondientes arquitecturas.

    Para actualizar tu sistema, podrás seguir las instrucciones proporcionadas por Canonical en la dirección https://wiki.ubuntu.com/Security/Upgrades. No olvides reiniciar tu ordenador después de instalar la nueva versión de kernel.

    Fuente: Ubuntu Security Notice

    El artículo La vulnerabilidad de Blueborne fue parcheada en todas las versiones de Ubuntu ha sido originalmente publicado en Ubunlog.

    Artículo original: La vulnerabilidad de Blueborne fue parcheada en todas las versiones de Ubuntu

    Deja un comentario

    Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *